Subject: Re: linux-next: build failure after merge of the spi tree

From: Mark Brown <[email-masked]>
Date: Mon, 24 Feb 2014 15:00:05 +0900

On Mon, Feb 24, 2014 at 02:45:29PM +1100, Stephen Rothwell wrote:

> compilation with COMPILE_TEST").  Please at least test building on x86
> before allowing a build with COMPILE_TEST.

Yeah, I tend to rely on the zero day tester to get that when travelling
since it's normally quicker to get a result from that than it is for me
to build on my laptop.  That doesn't seem to have worked out though...

Like I said in reply to Axel's patch it's not exactly sane that things
like this are an issue in the first place.